package com.duben.happyplaylet.mvp.views

import com.duben.happyplaylet.mvp.model.BannerList
import com.duben.happyplaylet.mvp.model.HotStyleTypesList
import com.duben.happyplaylet.mvp.model.IndexList
import com.duben.happyplaylet.mvp.model.NineShowBean


interface HomeView : BaseView {
    fun getHomeV1MsgSuc(data: HotStyleTypesList)
    fun topTabsSuc(data: BannerList?)
    fun ordersSuc(data: BannerList?)
    fun getSoltVedioSuc(data: IndexList?)

    fun showTurnSuc(data: NineShowBean)
}
